.home-container {
	margin:auto;
	padding:0;
	width:960px;
	height:auto;

}

h2 {
	text-decoration:none;
	color: #333;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
	font-weight: bold;
}

.news-text {
	color: #333;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
}

.news-text a, .news-text a:link, news-text a:visited {
	text-decoration:none;
}

.potm-container {
	position:relative;
	float:left;
	margin:auto;
	padding:0;
	width:570px;
	height:330px;
	background-color:#FFF;
}

.potm {
	position:relative;
	float:left;
	width:560px;
	margin-top:30px;
	margin-left:10px;
	display: inline;
	padding:0;
	border-bottom:1px;
	border-bottom-color:#333;
	border-bottom-style:dotted;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	font-size:24px;
	text-align:left;
}


	
ul.potm-items{
	float:left;
	position:relative;
    list-style: none outside none;
    margin:auto;
    padding: 0;
    width: 550px;
}

ul.potm-items li {
    display: inline;
    float: left;
	margin-top:15px;
	margin-left:10px;
    padding: 0;
    position: relative;
    width: 550px;
	height:250px;

}

.potm-items li a, .potm-items li a:link, .potm-items li a:visited {
	text-decoration:none;
}

ul.potm-items li a img {
	border-style:none;
}


.rblog-container {
	padding-left:10px;
	width:380px;
	float:left;
	position:relative;
	height:330px;
	background-color:#FFF;
}

.rblog-h {
	margin-top:30px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	text-align:left;
	font-size:24px;
	border-bottom:dotted;
	border-bottom-color:#333;
	border-bottom-width:1px;
	width:360px;
}

.rblog-holder {
	margin:10px;
	text-align:left;
}

.news-and-updates-container {
	position:relative;
	float:left;
	margin:auto;
	padding:0;
	width:570px;
	height:400px;
	background-color:#FFF;
}

.news-and-updates {
	position:relative;
	float:left;
	width:560px;
	margin-top:20px;
	margin-left:10px;
	display: inline;
	padding:0;
	border-bottom:1px;
	border-bottom-color:#333;
	border-bottom-style:dotted;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	font-size:24px;
	text-align:left;
}


	
ul.news-and-updates-items{
	float:left;
	position:relative;
    list-style: none outside none;
    margin:auto;
    padding: 0;
    width: 570px;
}

ul.news-and-updates-items li {
    display: inline;
    float: left;
	margin-top:15px;
	margin-left:10px;
    padding: 0;
    position: relative;
    width: 180px;

}

.news-and-updates-items li a, .news-and-updates-items li a:link, .news-and-updates-items li a:visited {
	text-decoration:none;
}

ul.news-and-updates-items li a img {
	border-style:none;
}


.subscription-container {
	padding-left:10px;
	width:380px;
	float:left;
	position:relative;
	height:400px;
	background-color:#FFF;
}

.subscription-h {
	margin-top:20px;
	margin-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#090;
	text-align:left;
	font-size:24px;
	border-bottom:dotted;
	border-bottom-color:#333;
	border-bottom-width:1px;
	width:360px;
}

.subscribe-holder {
	margin:10px;
	text-align:left;
}